QCAT - User Story #1670

Function to change compiler
13 Mar 2017 11:08 - Kurt Gerber

Status: Closed Start date: 13 Mar 2017
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Dev Task Estimated time: 24.00 hours
Target version: QCAT Backlog Spent time: 7.75 hours
Resolution:

Description

¢ A function / utility for superusers (WOCAT secretariat) to change the compiler of a case to another user.

History

#1 - 16 Mar 2017 09:09 - Lukas Vonlanthen

- Status changed from Accepted to Resolved

#2 - 23 Mar 2017 15:04 - Kurt Gerber

- Status changed from Resolved to Closed
